@charset "UTF-8";

body { font-family:Arial, Helvetica, sans-serif; font-size:14px; background:#ffffff url(/images/bg.jpg) repeat-x; margin:0; padding:0; color:#000000; }

img { border:0; }

#container { width: 970px; margin: 0 auto; }
#header { float: left; height: 152px; width: 970px; background-image:url(/images/header.jpg); margin-bottom:20px; }

#nav { padding-top:109px; padding-left:38px; }
#nav ul { list-style-type: none; margin: 0;  //  margin-left: 39px; // ie fix; }
#nav ul li { display: inline; float: left; background: none; padding: 0; }
#nav ul li a { display: block; height: 34px; width:121px; font-size:16px; text-align:center; background:url(/images/nav_bg.gif) no-repeat; margin-right:10px; line-height:35px; text-transform:uppercase; color:#000000; text-decoration:none; }
#nav li.booking a { font-weight:bold; display: block; height: 34px; width:301px; font-size:16px; text-align:center; background:url(/images/nav_booking_bg.gif) no-repeat; margin-left:40px; line-height:35px; text-transform:uppercase; color:#000000; text-decoration:none; } 
#nav ul li a:hover { color:#ffffff; }

#main { width:945px; margin-left:25px; }

#main-left-home { width:544px; float:left; padding-right:70px; }
#main-right-home { width:301px; float:left; background:url(/images/hero_bg.jpg) no-repeat; padding:430px 0px 0 30px; }
#main-right-home ul { list-style-type: none; margin: 0; }
#main-right-home a { color:#000000; text-decoration:none; }
#main-right-home a:hover { color:#000066; }
#main-right-about { width:301px; float:left; padding:10px 0 0 6px; font-size:16px; }
#main-right-course { width:301px; float:left; padding:1px 0 0 9px; }
#main-right-booking { width:271px; height:590px; float:left; padding:10px 30px 0 15px; margin:40px 0 0 5px; background:url(/images/booking_bg.gif) no-repeat; font-size:13px; }

.city { font-size:17px; }
.city a { color:#000000; text-decoration:none; }
.city a:hover { color:#000066; }


h1 { background-image:url(/images/h1_bg.gif); width:512px; height:22px; text-transform:uppercase; font-size:16px; padding:20px 0 0 20px; margin:0;  }
h2 { font-size:26px; font-weight:bold; margin:0 0 10px 0; }
h3 { background:url(/images/h3_bg.gif) no-repeat; height:32px; text-transform:uppercase; font-size:16px; padding:8px 0 0 20px; margin:0;  }
h4 { background:url(/images/h4_originators.gif) no-repeat; text-indent:-9999px; height:32px; margin:0;  }
h5 { background:url(/images/h2_bg.gif) no-repeat; height:32px; text-transform:uppercase; font-size:16px; padding:8px 0 0 20px; margin:0;   }
h5 a { display:block; text-decoration:none; color:#000000; }



#footer { float:left; width:945px; margin:20px 0 0px 25px; border-top: #CCCCCC solid 1px; font-size:11px; color:#999999; padding:6px 0 10px 0; }


#footer ul { float:right; margin: 0px;  }
#footer li { display: inline; }
#footer a { text-decoration: none; color: #999999; font-size:11px; text-indent:0px; height:10px; }
#footer a.last { border: none; }
#footer a:hover {text-decoration: underline; }

.backed img { margin:11px; }

label { font-size:14px; }